<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout  xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<LinearLayout android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:gravity="center"
	>
		<Button
		android:id="@+id/about_in_ha"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="About"
		android:textSize="16sp"
		android:textStyle="bold"
		/>
		<Button
		android:id="@+id/help_in_ha"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Help"
		android:textSize="16sp"
		android:textStyle="bold"
		/>
	</LinearLayout>
	<TextView
	android:layout_width="fill_parent"
	android:layout_height="5px"
	android:background="#ffff9900"
	android:textColor="#ff000000"
	android:gravity="center"
	android:layout_y="50px"
	/>
	<TextView
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:text="Function Introduction:"
	android:textSize="20px"
	android:gravity="center"
	android:layout_y="70px"
	/>
	<TextView
	android:id="@+id/func_help_doc"
	android:layout_width="280px"
	android:layout_height="wrap_content"
	android:layout_x="20px"
	android:layout_y="120px"
	/>
	<Button
	android:id="@+id/return_in_ha"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Return"
	android:textSize="18sp"
	android:layout_x="50px"
	android:layout_y="380px"
	/>
	<Button
	android:id="@+id/last_page"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Last"
	android:textSize="16sp"
	android:layout_x="180px"
	android:layout_y="380px"
	/>
	<Button
	android:id="@+id/next_page"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text=">|"
	android:textSize="16sp"
	android:layout_x="240px"
	android:layout_y="380px"
	/>
	
</AbsoluteLayout>
